
.spandate {
	font-size: 10px;
	}	
	
	
.rsspost  {
	font-size : 10px;
	width: 260px;
	padding: 0px;
	border: 0px solid #000000;
	margin-top:0px;
	color: #000000;
	text-align: left;
}

.post {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;	
	margin-right: 0px;
	}	

.newsfeed {

	}	

.rsspost a:link, .rsspost a:visited, .rsspost a:active  {
	font-size:11px;
	text-decoration :none ;
	color: #032258;		
}

.rsspost a:hover {
	font-size:11px;
	text-decoration :underline;
	color: #032258;	
}		
	
	
	
	
	
	
/*
     FILE ARCHIVED ON 04:44:20 Jun 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:26:38 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.467
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.037
  esindex: 0.009
  cdx.remote: 14.123
  LoadShardBlock: 159.33 (3)
  PetaboxLoader3.datanode: 146.291 (5)
  load_resource: 159.565
  PetaboxLoader3.resolve: 102.592
  loaddict: 42.622
*/